/* Section 2 text only */
.devenons-section.text-only {
  text-align:center;
  color:#222;
}
.devenons-section.text-only .section-inner {
  margin:0 auto;
  padding:1.5rem 1rem 2.5rem;
}
.devenons-section.text-only .baseline {
  margin-bottom: 1rem;
  color:#024BB0;
  font:bold 1.875rem/1 'Jaldi',sans-serif;
}
.devenons-section.text-only .baseline .arrow-scroll {
  margin:1rem auto 0;
  display:block;
  width:.875rem;
  line-height: .75;
}
.devenons-section.text-only .baseline .arrow-scroll:hover,
.devenons-section.text-only .baseline .arrow-scroll:focus {
  animation:arrowBounceY .7s ease infinite alternate;
}
.devenons-section.text-only h2 {
  color:#024BB0;
  font:bold 2.875rem/1 'Jaldi',sans-serif;
}
sub {
  font-size:60%;
}
.devenons-section.text-only p {
  color:#222;
  font:.875rem/1.7 'Jaldi',sans-serif;
  text-shadow:none;
}

/* Engagement section */
.devenons-section.devenons-section-engagement .section-inner {
  padding:0 2rem 4.5rem;
  text-align:left;
}
.devenons-section-engagement h2 {
  font:bold 4.375rem/1 'Jaldi', sans-serif;
  color:#024BB0;
}
.devenons-section-engagement p {
  margin-bottom:2.5rem;
  color:#222;
  font-size:1rem;
  font-family:"Frutiger LT W01 65 Bold", Arial, Helvetica, sans-serif;
}
.devenons-section-engagement .text {
  position: absolute;
  z-index: 10;
  bottom:0;
  padding:1rem .625rem 1rem 1rem;
}
.devenons-section-engagement img {
  display:block;
  width:100%;
}
.devenons-section-engagement .title-engagement {
  color:#FFF;
  margin:0;
  font-size:1rem;
}
.devenons-section-engagement .home-push {
  position:relative;
  margin-bottom:1.5rem;
}
.home-push .image-wrapper {
  position:relative;
}
.home-push .image-wrapper:after{
  display: block;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,1) 100%);
  content: '';
}
.devenons-section-engagement .devenons-section-solution-intro {
  padding:0;
}
.devenons-section-engagement a {
  display:block;
}

.devenons-section-engagement ul {
  margin:0;
  padding:0;
}
.devenons-section-engagement .title-engagement,
.devenons-section-engagement .arrow-more {
  display:inline-block;
}
.devenons-section-engagement .arrow-more {
  width:1.625rem; height:1rem;
}
.devenons-section-engagement .home-more.blue p {
  margin-top:0; margin-bottom:0;
}
.devenons-section .home-more.blue a {
  margin-top:1.25rem;
  font-size:1rem;
  font-family:"Frutiger LT W01 65 Bold", Arial, Helvetica, sans-serif;
  line-height:1.25;
}

.devenons-section-engagement .home-more.blue .arrow-color {
  fill:#025CBB;
}

/*Mentions légales*/
.devenons-v3.legal-mentions {
  padding: 0 1.5rem 3.375rem;
  position: relative;
  z-index: 10;
  background: white;
  text-align: left;
}
.devenons-v3.legal-mentions button {
  display: block;
  margin: 0 auto;
  padding: .5rem;
  border: none;
  background-color: #fff;
  color: #000;
  font-family: "Frutiger LT W01 65 Bold", sans-serif;
  font-size: .875rem;
  text-transform: uppercase;
}
.devenons-v3.legal-mentions button:after {
  display: inline-block;
  width: 0.8rem;
  height: 0.8rem;
  margin-left: .5rem;
  background: url(/sites/all/themes/custom/edf_v2/images/arrow-down.svg) no-repeat;
  background-position: 100% center;
  content: '';
}
.devenons-v3.legal-mentions button.expanded:after {
  background-image: url(/sites/all/themes/custom/edf_v2/images/arrow-up-accordeon.svg);
}
.devenons-v3 .legal-mentions-content {
  color:#878787;
  font-size: .8125rem;
}
.devenons-v3.legal-mentions ol {
  margin:0; padding:0;
  list-style:none;
}
.accessibility-mention {
  margin:0 auto 1.5rem ;
  padding:1.875rem;
  background-color:#F2F7FF;
  font:1rem/1.5 "Frutiger LT W01 55 Roman", sans-serif;
  text-align: center;
  max-width:57rem;
}

/* 768 */
@media screen and (min-width:48em) {
  /* Engagement section */
  .devenons-section-engagement .engagement-list ul {
    margin: 0 0 0 -1.25rem;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .devenons-section-engagement .engagement-list li {
    width: calc(50% - 1.25rem);
    margin-left: 1.25rem;
    margin-bottom: 1.5rem
  }
  .devenons-section-engagement .home-more {
    display:flex;
    align-items: flex-end;
  }
  .devenons-section-engagement .home-more a {
    padding:1rem;
  }
}

/* 1024 */
@media screen and (min-width:64em) {
  /* Video */
  .bgvideo-wrapper {
    position:absolute; top:0; left:0; right:0;
    margin:auto;
    width:100%; height:38.75rem; padding-top:0;
    overflow:hidden;
  }
  .bgvideo-wrapper .pattern-layer {
    position:absolute; top:0; left:0;
    width:100%; height:100%;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAJElEQVQYV2NkwASbGdHENjMwMPgiC4IFQIpggnABmCCKAEgQAOJDBLlC5FBHAAAAAElFTkSuQmCC) repeat;
  }

  .bgvideo-wrapper .bgvideo {
    object-fit:cover;
    width:100%; height:100%;
    font-family: 'object-fit: cover;'; /* object-fit-videos.min.js IE polyfill*/
  }
  .devenons-section.text-only .baseline {
    line-height:1.4;
  }

  /* section 2 text only */
  .devenons-section.text-only .section-inner {
    width:57rem;
  }
  .devenons-section.text-only .baseline {
    margin:0;
    font-size:2.25rem
  }
  .devenons-section.text-only .baseline .arrow-scroll {
    margin-top: 0;
  }
  .devenons-section.text-only h2 {
    margin:0 0 2rem;
    font-size:3.25rem;
    line-height:1;
  }
  .devenons-section.text-only p {
    margin:2rem 0;
    font-size:1.25rem;
    line-height:1.33;
  }
  .devenons-section.text-only p sup {
    font-size: .625rem;
  }
  .devenons-section.text-only p:last-child {
    margin-bottom: 0;
  }

  /* Section Engagement */
  .devenons-section-engagement .section-inner {
    margin:0 auto;
    display:flex;
    align-items: center;
    max-width:75rem;
  }
  .devenons-section-engagement .devenons-section-solution-intro {
    width:50%;
    padding-right:6.5625rem;
  }
  .devenons-section-engagement .engagement-list {
    width:50%;
  }

  .devenons-section-engagement .engagement-list li {
    margin-left:2.375rem; margin-bottom:2rem;
    width:16rem; height:16rem;
  }
  .devenons-section-engagement .engagement-list .home-more a {
    padding-left:0;
    max-width:70%;
  }
  .devenons-section-engagement h2 {
    font-size:6.75rem;
    line-height: .77;
  }
  .devenons-section.devenons-section-engagement .section-inner {
    padding-left:0;
  }
  .devenons-section-engagement .engagement-list .home-push .title-engagement{
    line-height:1.25;
  }

  .devenons-section-solution-intro p {
    margin-top:2.375rem;
    font-size:1.25rem;
  }

  .devenons-v3.legal-mentions .section-inner {
    max-width: 75rem;
    margin: 0 auto;
  }
  .devenons-v3.legal-mentions button {
    font-size:1.125rem;
  }
  .devenons-v3 .legal-mentions-content {
    font-size:.875rem;
  }
}
